#===============================
#Fetzi's Asian Decoration Config
#
#Version:1.6.0
#Author: LordFetzi
#
#Setting Explanation:
#
#modVersion        (DO NOT CHANGE)
#chatMessageOnJoin (Display join message? [Accepted Values: true/false])
#chatMessageOnce   (Only display message once? [Accepted Values: true/false])
#
#===============================
#
#Mon Sep 16 12:19:37 CST 2024
modVersion=1.6.0
chatMessageOnJoin=true
chatMessageOnce=true
